body {
	padding: .5em;
}

#cash {
	display: inline;
}

.address,.contact {
	width: 25em;
	float: left;
	padding: .5em;
}

.contact {
	float: none;
}

.contact label,.address label{
	width: 12em;
	text-align: right;
	clear: left;
	float: left;
	margin: .5em;
}

.contact .tinytext {    
	display: inline-block;
	margin-left: 14em;
	margin-top: -.5em;
}

.contact input,.address input,.contact textarea,.address textarea {
	clear: right;
	float: left;
	margin: .5em;
}

#login_data,#ok,#err,#passerr,#yuric_data {
	display: none;
}

#yuric_data {
	width: 54em;
	clear: both;
}

.clear {
	clear: both;
}

#pub_oferta {
	width:1000px; 
	height:500px;
}

#oferta {
	display: none;
}

#comment {
	width: 10em;
}